.cms-tooniforms-collection .column.main {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.tooniforms_collection_page .tooniforms_panel_1 {
  height: 886px;
  position: relative;
  /*background-color: black;*/
}  



.multiplebgs .tooniforms_collection_page .tooniforms_panel_1 {
  background: url('/pub/media/wysiwyg/collections/tooniforms/tooniforms_hero_image.png') right center/contain no-repeat,
              linear-gradient(to bottom, rgba(244,244,244,1) 0%,
              rgba(199,199,199,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.no-multiplebgs .tooniforms_collection_page .tooniforms_panel_1 {
  background-color: rgb(199,199,199);
  background-image: url('/pub/media/wysiwyg/collections/tooniforms/tooniforms_hero_image.png');
  background-repeat: no-repeat;
  background-position: right center;
  background-size: contain;
}




.tooniforms_collection_page .tooniforms_panel_1 .content_group {
  position: absolute;
  left: 180px;
  top: 50%;
  margin-top: -100px;
}

.tooniforms_collection_page .tooniforms_panel_1 .content_group img {
  width: 565px;
  height: auto;
  display: block;
}

.tooniforms_collection_page .tooniforms_panel_1 .content_group h1 {
  color: #727272;
  font-size: 27px;
  text-align: center;
  line-height: normal;
  letter-spacing: unset;
  margin-top: 50px;
}


@media (max-width: 1299px) {
  .tooniforms_collection_page .tooniforms_panel_1 {
    height: 540px;
  }
  .tooniforms_collection_page .tooniforms_panel_1 .content_group {
    left: 100px;
  }
  .tooniforms_collection_page .tooniforms_panel_1 .content_group img {
    width: 360px;
    height: auto;
    display: block;
  }

  .tooniforms_collection_page .tooniforms_panel_1 .content_group h1 {
    font-size: 18px;
    margin-top: 30px;
  }
}


@media (max-width: 767px) {
  .tooniforms_collection_page .tooniforms_panel_1 {
    height: 450px;
    position: relative;
    background-position: center center;
  }
  .tooniforms_collection_page .tooniforms_panel_1 .content_group {
    position: unset;
    left: unset;
    top: unset;
    margin-top: unset;
  }
  .tooniforms_collection_page .tooniforms_panel_1 .content_group img {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 110px;
  }
  .tooniforms_collection_page .tooniforms_panel_1 .content_group h1 {
    position: absolute;
    bottom: 20px;
    left: 0;
    right: 0;
    font-size: 26px;
    line-height: 32px;
    margin-top: 0px;
  }
}

@media (max-width: 622px) {
  .tooniforms_collection_page .tooniforms_panel_1 {
    background-size: cover;
  }
}



.tooniforms_collection_page .tooniforms_panel_2 {
  text-align: center;
  padding: 110px 25px;
}

@media (max-width: 767px) {
  .tooniforms_collection_page .tooniforms_panel_2 {
    padding: 60px 25px;
  }
}


.tooniforms_collection_page .tooniforms_panel_3 {
  margin-bottom: 110px;
}

.tooniforms_collection_page .tooniforms_panel_3 img {
  width: 100%;
  height: auto;
  display: block;
}

.tooniforms_collection_page .tooniforms_panel_3 img.mobile_image {
  display: none;
}

@media (max-width: 767px) {
  .tooniforms_collection_page .tooniforms_panel_3 {
    margin-bottom: 60px;
  }
  .tooniforms_collection_page .tooniforms_panel_3 img.mobile_image {
    display: block;
  }
  .tooniforms_collection_page .tooniforms_panel_3 img.desktop_image {
    display: none;
  }
}



.tooniforms_collection_page .tooniforms_panel_4 {
  margin-bottom: 110px;
}

.tooniforms_collection_page .tooniforms_panel_4 img {
  margin: 20px;
}

.tooniforms_collection_page .tooniforms_panel_4 .logo_group_row {
  text-align: center;
}


.tooniforms_collection_page .tooniforms_panel_4 .logo_group {
  display: inline-block;
}

@media (max-width: 1119px) {
  .tooniforms_collection_page .tooniforms_panel_4 .logo_group {
    display: block;
  }
}

@media (max-width: 767px) {
  .tooniforms_collection_page .tooniforms_panel_4 {
    margin-bottom: 60px;
  }
  .tooniforms_collection_page .tooniforms_panel_4 img {
    max-width: 80px;
    max-height: 80px;
    height: auto;
    margin: 15px;
  }
}





.tooniforms_collection_page .tooniforms_panel_5 {
  margin-bottom: 110px;
}

.tooniforms_collection_page .tooniforms_panel_5 .widget {
  max-width: 1920px;
  margin: 0 auto;
}

.tooniforms_collection_page .tooniforms_panel_5 .block-title,
.tooniforms_collection_page .tooniforms_panel_5 .product-item-details {
  display: none;
}

@media (max-width: 767px) {
  .tooniforms_collection_page .tooniforms_panel_5 {
    margin-bottom: 60px;
  }
}
